Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 06:51:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hi Splash team,<div dir="auto"><br></div>
<div dir="auto">Please note that the issue IS NOT RESOLVED. I did not confirm the issue resolution.</div>
<div dir="auto">I already mentioned that I am still unable to see my saved lists that I had built earlier because of the system issue on your side. I had 2 separate wishlists and both of them disappeared for no reason. Could be a glitch in your system.</div>
<div dir="auto"><br></div>
<div dir="auto">Till now no resolution has been provided. My last email was on 11th Nov stating the issue was not resolved and no effort was made from splash team to help resolve the same.</div>
<div dir="auto"><br></div>
<div dir="auto">This is certainly not a good customer service and experience.</div>
<div dir="auto"><br></div>
<div dir="auto">Sunaina. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Nov 2022, 23:12 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sunaina.,<br>
</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;word-break:break-word;box-sizing:border-box;color:rgb(0,0,0)' dir="ltr">​<br style="box-sizing:border-box">
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the system, your issue has been resolved </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241910